
@import url('https://fonts.googleapis.com/css?family=Archivo+Narrow');
@import url('https://fonts.googleapis.com/css?family=Pathway+Gothic+One');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');



body,dd,fieldset,figure,form,ol,ul{margin:0}
*,
*:after,
*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html{-webkit-font-smoothing:subpixel-antialiased;display:block !important;font-size:62.5%;}
.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
body{background:#e5e5e5;color:#333333;line-height:1.6;font-size:1.4rem;padding:0;margin:0;font-family:Arial, Helvetica, sans-serif;}
img{max-width:100%;width:auto \9;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;}
a:hover, a:active{outline:0;}
a{color:#CC0000;text-decoration:none;}
a:hover, a:focus{color:##141414;text-decoration:none;}
ul{list-style:none; padding:0; margin: 0;}
p{margin:1.3em 0 1.5em;}
iframe{max-width:100% !important;}
strong{font-weight:bold;}
.popover { display: none !important}
em{font-style:italic;}
.article-index , li.toclink, .pagenavcounter{display:none !important;}
.responsive-video{overflow:hidden;padding-bottom:56.25%; position:relative;height:0;}
.responsive-video iframe{left:0;top:0;height:100%;width:100%;position:absolute;}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.category-desc { text-align: center; margin: 0; padding: 0}
.category-desc p {margin:0; padding:0}
.category-desc a { font-family:'Pathway Gothic One', Arial, sans-serif; font-size: 20px; line-height: 26px; padding: 0 8px; margin-left:5px; color: #FFF; background: #999999; width: 100px; height: 26px; text-transform: uppercase }


h1, h2, h3, h4, h5, h6 {color:#141414;font-family:'Pathway Gothic One', Arial, sans-serif;font-weight:normal;line-height:18px;text-rendering:optimizelegibility;}
.item-page h1, .item-page h2, .item-page h3, .item-page h4, .item-page h5, .item-page h6 {font-size:46px;line-height:46px;padding:30px 0 10px 0;margin:0;text-align:center}
.content-category h1 { line-height:46px !important; padding: 15px 0 !important; margin: 15px 0 !important }


.header {height:60px;width:100%;z-index:9999999999 !important; margin: 15px 0 0 0}

.logo {display:block;height:55px;float:left;padding:0 5px 0 0; margin: 0}

.menu{float:right;height:60px; margin:0; padding:0;font-weight:400;text-align:right;text-transform:uppercase;z-index:9999999999 !important;}

.topmenu ul{padding:0;margin:0; font-family:'Pathway Gothic One', Arial, sans-serif!important; letter-spacing: 1px; text-transform:uppercase;}
.topmenu li.current{display:none !important;}
.topmenu li{display:inline-block; height:45px; line-height:45px }
.topmenu li a{display:inline-block; position: relative; height:45px; line-height:45px; font-size:22px !important; padding:0px 27px;color:#141414;}
.topmenu li.last a{border:3px solid #CCC !important;font-size:18px !important;margin-left:14px;height:45px;line-height:40px;}
.topmenu li.last a:hover, .topmenu li.last a.active{border:3px solid #ff0000 !important;}
.topmenu li.last a:hover:before { display: none !important }
.topmenu li a:before {content: ""; position: absolute; width: 100%; height: 3px; bottom: 0; left: 0; background-color: #FF0000; visibility: hidden; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;}
.topmenu li a:hover:before {visibility: visible; -webkit-transform: scaleX(1); transform: scaleX(1);}

@media (max-width:1280px){
.topmenu  {display: block; width:140px; position:absolute !important;top:0;right:0; z-index: 999999}    
.topmenu ul {height:75px;position:absolute !important;top:0;right:0;}
.topmenu li {display:none;margin:0;border-top:1px solid #CCC;background:#e5e5e5;vertical-align:middle;}
.topmenu li a, .topmenu li.last a {display:block;padding:0px 15px !important;text-align:left !important; border:none !important;margin:0px!important;vertical-align:middle;}
.topmenu li a:hover{background:#d4d4d4;}
.topmenu li.last a:hover, .topmenu li.last a.active{border:none !important;}
.topmenu ul:hover li{display:block;}
.topmenu li a:after, .topmenu li a:hover:after{display:none !important;}
.topmenu li.current   {display:block !important;height:75px!important; line-height:75px!important; background:none !important;border-top:none !important;}
.topmenu li.current a {display:block !important;height:75px!important; line-height:75px!important; background:none !important; text-align:right !important; border-top:none !important;border-top:none !important;}
.topmenu li a:hover:before,.topmenu li.last a:hover:before { display: none !important }

}


.wrapper{*zoom:1;margin:0 auto;max-width:1310px; padding:0!important}
.wrapper:before,
.wrapper:after{display:table;content:"";line-height:0;}
.wrapper:after{clear:both;}


.main {width:100%;*zoom:1; margin: 0; background: #FFFFFF; padding: 25px}
.main:before,
.main:after{display:table;content:"";line-height:0;}
.main:after{clear:both;}


@media (max-width:768px){ 
.header {z-index:9999999999 !important; }
.main {padding: 5px}
}

.homepage {display:none }
.itemid-101 .homepage {display:block}
.itemid-101 .main {display:none !important}


.content-bottom{text-align:center;margin-bottom:30px}

.bottom {width:100%;*zoom:1; background:#FFFFFF; margin-top: 20px!important; padding: 20px 0!important}
.bottom:before, .bottom:after{display:table;content:"";line-height:0;}
.bottom:after{clear:both;}
.bottom [class*="span"]{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.127659574%;*margin-left:2.0744680846383%;}
.bottom [class*="span"]:first-child{margin-left:0;}




.blog-items {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}


@media (min-width: 1140px) {  
  .blog-items.columns-2 > div {   width: 50%;  }
  .blog-items.columns-3 > div {   width: 33.33333%; }
  .blog-items.columns-4 > div {   width: 25%;  }}

@media (max-width:1140px){  
  .blog-items.columns-4 > div {   width: 33.33333%; }
  .blog-items.columns-3 > div {   width: 50%;   }}

@media (max-width:768px){ 
  .blog-items.columns-4 > div {   width: 50%;     }
  .blog-items.columns-3 > div {   width: 50%;   }}



.blog-item { padding-right: 0.5%; padding-top: 0.5% }
.blog-item:last { padding-right: none; }


.mod-custom p {margin:0;padding:0}

.promo_left   {display:block; width:49.5%; float:left; margin-right: 0.5%; padding:0;}
.promo_right  {display:block; width:49.5%; float:left; margin-left: 0.5%;  padding:0;}

.dailydare  {display:block; width:100%; float:left; position: relative; margin-right: 0; margin-bottom: 0.5%;}
.wod    {display:block; width:100%; float:left; position: relative; margin-right: 0; margin-bottom: 2%;}
.challenge  {display:block; width:100%; float:left; position: relative; margin-right: 0; margin-bottom: 2%;}
.promo      {display:block; width:100%; float:left; position: relative; margin: 0; }


@media (max-width:768px){
.promo_left, .promo_right {width:100%;padding:0!important; margin: 0!important } 
.promo_left img, .promo_right img {padding:0!important; margin: 0!important}
.dailydare, .wod, .challenge, .promo {width:100%; margin-right: none; margin-bottom: 10px; }
}



.moduletable.support {display:block;float:left;width:25%;padding:0; margin: 0 0 0 25px; background:#eeeeee; text-align:center;}
.moduletable.support img {display:block; padding:60px 0 92px 0; margin: 0 auto}
.moduletable.support a { display: block; width: 100%; line-height:40px; font-size: 12px; color: #666 ; text-align: center }
.moduletable.critical {display:block;float:left;width:25%;padding:0; margin: 0 25px; background:#ff0000; text-align:center;}
.moduletable.critical img {display:block; padding:60px 0 78px 0; margin: 0 auto}
.moduletable.critical a { display: block; width: 100%; line-height:40px; font-size: 12px; color: #FFF ; text-align: center }

.moduletable.started {display:block;float:left;width:23%;background:#eeeeee;color:#333;padding:16px 20px; margin: 0 0 0 20px}
.moduletable.started h3{color:#333;padding:0px 0px 10px 0px;margin:0px}
.moduletable.started ul{margin:15px 0 0 0;padding:0;list-style:none;}
.moduletable.started ul li{border-bottom:1px solid #bfbfbf;position:relative;}
.moduletable.started ul li a{color:#333;margin:0;padding-left:5px;line-height:2.5;display:block;width:100%;}
.moduletable.started li:last-child{border-bottom:none;}
.moduletable.started a:active, .moduletable.started a:focus, .moduletable.started a:hover{color:#141414;background:#e6e6e6}
.moduletable.started h3{font-size:40px;line-height:40px;text-transform:uppercase;font-family:'Roboto Slab', Arial, sans-serif;font-weight:bold;max-width:180px;padding:20px 0 0 0}
.moduletable.started p{margin:5px 0 5px 3px;color:#666}


.moduletable.bottom{display:block;float:left;width:20%;background:#fff;padding:10px 0 0 0; margin: 0 0 0 30px;}
.moduletable.bottom ul{padding:0 0 0 5px;list-style:none}
.moduletable.bottom ul li a{color:#151515;position:relative;padding:0 0 0 20px;line-height:38px;display:block;width:100%;}
.moduletable.bottom ul li a:hover{color:#CC0000;}
.moduletable.bottom ul li a:hover:before{border-color:#cc0000;height:23px;top:5px;}
.moduletable.bottom ul li a:before{border-left:2px solid #151515;content:"";display:inline-block;height:2px;left:0;position:absolute;top:17px;transition:all 0.2s linear 0s;}
.moduletable.bottom ul li.parent{background:#f6f6f6;}
.moduletable.bottom ul li strong{display:block;}
.moduletable.bottom ul li li{padding-left:6px;}
.moduletable.bottom ul li li a{color:#757575;font-weight:normal;}
.moduletable.bottom h3{color:#333;font-size:40px;line-height:40px;text-transform:uppercase;font-family:'Roboto Slab', Arial, sans-serif;font-weight:bold;max-width:180px;padding:0;margin:0 0 15px 0;}


@media (max-width:1140px){
.moduletable.started, .moduletable.bottom, .moduletable.support, .moduletable.critical {display:inline-block;float:left;width:44%;margin:20px;padding:30px;}
.moduletable.support img, .moduletable.critical img {padding:0; width: 70% }
}

@media (max-width:768px){
.moduletable.started{display: block; width:100%;margin:15px 0;padding:20px;}
.moduletable.bottom{padding:20px}
.moduletable.support, .moduletable.critical { display: block; width:100%;margin:0;padding:0px;}
}

@media (max-width:520px){.moduletable.started{width:100%;margin:15px 0;}
.moduletable.bottom{width:100%;margin:0;padding:30px!important;}
}




.social, .copyright, .footer{display:block;width:100%;text-align:center;font-size:13px; magin: 0; padding: 0}
.social a, .copyright a, .footer a{font-size:13px !important}
.social{margin:20px 0}
.social strong{color:#5a5a5a;}
.social a{color:#5a5a5a !important;font-weight:bold}
.social a:active, .social a:focus, .social a:hover, .social i:hover{color:#141414 !important;text-decoration:none}
.social ul {list-style:none;text-align:center;}
.social ul li:first {padding:-left: 0 !important}
.social ul li{display:inline-block;padding:2px 15px; border-right: 1px solid #cccccc; margin: 2px 0}
.social ul li:last-child {border-right: none}
.social ul li a{color:#141414;font-weight:bold; font-size:13px}
.social span { color: #666; line-height: 40px}

.footer ul.nav{list-style:none;text-align:center;}
.footer ul li:first {padding:-left: 0 !important}
.footer ul li{display:inline-block;padding:0 12px; border-right: 1px solid #cccccc}
.footer ul li:last-child {border-right: none}
.footer ul.nav li a{color:#141414;font-weight:bold; font-size:13px}
.footer ul.nav li a:hover{color:#CC0000;}

.copyright{color:#333;text-align:center !important;margin:20px 0 40px 0}
.copyright a{color:#333;}




.itemid-105 .item-page ul { line-height: 1.5em; margin: 5px 0 15px; padding: 0;}
.itemid-105 .item-page li { list-style: none; position: relative; padding: 0 0 15px 30px;}
.itemid-105 .item-page li:before { content: ""; position: absolute; left: 7px; top: 10px; width: 10px; height: 10px;  background-color: #141414;}



.com-content-article__body {font-family:Georgia, Cambria, "Times New Roman", Times, serif!important;font-size:20px!important;line-height:30px!important;color:#141414;}




/*exercise of the day*/
.wods .item-image{background:url('../images/dailydare.jpg') no-repeat top center;text-align:center}
.wods .item-title {display:none !important;}




/*workouts page*/
.workouts .page-header {display:none !important;}
.workouts .item-image{background:url('../images/darebg.jpg') repeat top center;text-align:center}


.infobox{display:block;position:relative;overflow:hidden;padding:20px 0 0 0;margin:-5px 0 0 0px;width:100%;background:#e8e8e8 url('../images/infobox.png') repeat-x 0 0;}
.infobox-map{display:block;width:40%;float:left;background:#e8e8e8 url('../images/ww.jpg') no-repeat 0 0;padding-left:80px;}
.infobox-focus, .infobox-works, .infobox-difficulty{display:block;width:20%;float:left;}
.infomore{width:75%;float:left;border-top:1px solid #CCC;padding:30px;}
.infotext{padding:20px;}
.infoec{padding:20px;}
.infodownload{display:block;width:24%;float:left;padding-top:40px;text-align:center}
.wlive{text-align:center;padding:15px 0 0 0;margin:0;}
.wlive span{font-size:56px;padding:0;margin:0;}
@media (max-width:768px){.infobox{width:100%;}
.infobox-map{width:100%;float:none;}
.infobox-focus, .infobox-works, .infobox-difficulty{width:30%;float:left;}
.infodownload{width:100%;}
.infomore{width:100%}
.infomore, .infotext{padding:10px;}}



/*programs page*/

.fullprog, .fullprogmain{text-align:center;}
.fullprog{background:url('../images/darebg.jpg') repeat-x top center;}
.fullprogmain{background:#000;max-height:645px;}
.fullimg{text-align:center;background:url('../images/darebg.jpg') repeat-x top center;}
.fullimgtop{background:url('../images/darebg.jpg') repeat-x top center;text-align:center;}
.infop{position:relative;overflow:hidden;display:block;}
.infop-text{width:73%;float:left; padding: 0 15px;}
.infop-more{display:block;width:24%;float:left;padding-top:40px;text-align:center}
@media (max-width:768px){.infop-text{width:100%;padding: 15px !important;} .infop-more{width:50%;}}


.pwrap {display: block; float:left;}
.ppp {display: block; float: left; width:135px; height:40px; color: #FFF; margin: 5px 11px 0 0; line-height: 40px; background: #c2c2c2; text-align: center; }
.ppp a {display: block; width:95px; height:40px; color: #FFF; text-decoration: none; text-transform: uppercase; font-size: 12px; font-weight: bold; float: left;}
.programs .aaa { background-color: #FFFFFF!important; }
.aaa {display:block; float:right; width:40px; height:40px; cursor: pointer; border: 2px solid #c2c2c2; background-size: contain !important}
.aaa i { color: #ff0000 !important}

.index_wrapper{display:block!important;float:none!important;width:100%; margin:0 auto !important;*zoom:1; text-align: center; padding: 45px 0 10px 0 }
.index_wrapper:before, .index_wrapper:after{display:block!important;content:""!important;line-height:0!important;}
.index_wrapper:after{clear:both!important;}

@media (max-width:768px){ .index_wrapper{width: 460px; }}
@media (max-width:460px){ .index_wrapper{width: 300px; }}






/*challenges page*/
.challenges .item-image{background:url('../images/darechallenge.jpg') no-repeat top center;text-align:center}

.progresstracking{*zoom:1;display:block;margin:0 auto !important;padding:20px 0 0 35px;width:900px;}
.progresstracking:before, .progresstracking:after {display:block;content:"";line-height:0;}
.progresstracking:after {clear:both;}
.progresstracking .ppp {display:inline-block;position:relative;width:53px;height:53px; line-height: 53px; font-size:50px;font-weight:bold; color: #ccc; background-color: #FFF;  font-family:'Pathway Gothic One', Arial, sans-serif; }
.progresstracking .aaa{display:inline-block;position:absolute;top: 0; left: 0; width:53px;height:53px; background-color: none; border: 3px solid #ccc!important }

@media (max-width:930px){ .progresstracking{width: 768px;  padding: 20px 0 10px 10px }}
@media (max-width:768px){ .progresstracking{width: 460px;}}
@media (max-width:460px){ .progresstracking{width: 400px;}}





/*guides page*/

.page-header h2 a {display: block; text-align: center!important; color: #141414; margin: 0 auto }
.guides .item-image{background:url('../images/darebgdark.jpg') no-repeat top center;text-align:center}

#sources p{color:#999!important;}
#sources{display:block;margin:0 auto;width:65%;color:#999!important;font-size:14px;line-height:16px;padding:20px;margin-bottom:20px;border-top:1px solid #CCC;}
@media (max-width:1024px){#sources{width:85%}}
@media (max-width:768px){#sources{width:100%}}
#sources a{color:#999!important;font-weight:normal !important}
#sources h3{color:#999!important;text-transform:capitalize;margin:0px 0px 10px 0px !important;padding:0px !important;}





/*recipe page*/
.itemid-138 .category-desc, .itemid-138 .blog-items { background: #EEEEEE!important; padding-top: 15px;} 
.recipes .page-header      {display:none !important;}








#daretable{display:table-cell;width:100%;text-align:left;float:left;margin:15px 0; font-family:Georgia, Cambria, "Times New Roman", Times, serif;font-size:20px;line-height:30px;color:#333;font-weight:normal; min-height: 200px; }
#daretable img { padding: 0 15px 20px 10px; }
#daretable1{display:table-cell;width:100%;text-align:center;float:left;margin:0}
#daretable2{display:table-cell;width:50%;text-align:center;float:left;padding:0 10px 10px 0;margin:0}
#daretable3{display:table-cell;width:33%;text-align:center;float:left;margin:0;}
#daretable2 img, #daretable3 img{ padding: 0 5px 5px 0;}
#daretables-donate1{display:table;height:100%;width:600px;margin:0 auto;text-align:center;}
#daretables-donate2{display:table;height:100%;width:800px;margin:0 auto;text-align:center;}
#daretable4{display:table-cell;width:24%;float:left;margin:0;border:3px solid #FFF}
@media (max-width:1024px){#daretables-donate1, #daretables-donate2{width:700px;} #daretable3, #daretable4{width:50%;}}
@media (max-width:768px){#daretables-donate1, #daretables-donate2{width:100%;} #daretable2, #daretable3, #daretable4{width:100%;}}













.cad{background: #f7f7f7 !important; color: #141414; padding: 10px 100px; margin-bottom: 30px}
.cad p{font-size:18px !important; font-family:'Roboto Slab', Arial, sans-serif !important; font-weight:normal; line-height: 1.6; padding: 5px 0}
.cad h1 { margin: 25px 0 50px 0 !important }
@media (max-width:968px){.cad {padding: 10px 50px} .cad h1 { margin: 15px 0 20px 0 !important }}
@media (max-width:768px){.cad {padding: 15px}}

.spellbound{background: #f7f7f7 !important; color: #141414; padding: 10px 100px; padding-bottom: 50px;}
.spellbound p{font-size:18px !important; font-family:'Roboto Slab', Arial, sans-serif !important; font-weight:normal; line-height: 1.6; padding: 5px 0; background: #f7f7f7 !important;}
.spellbound h1 { margin: 0 0 30px 0 !important }
.spellbound h1 {display: flex; width: 100%; justify-content: center; align-items: center; text-align: center;}
.spellbound h1:before,h1:after {content: '';border-top: 2px solid; margin: 0 20px 0 0; flex: 1 0 20px;}
.spellbound h1:after {margin: 0 0 0 20px;}
.spellbound img { margin: 0 auto -40px auto !important }
@media (max-width:968px){.spellbound {padding: 10px 20px} .spellbound h1 { margin: 0 0 20px 0 !important }}
@media (max-width:768px){.spellbound {background: #f7f7f7 !important; padding: 15px} .spellbound img { margin: 0 auto !important }}


#textwrap { padding: 0px 15% !important; }
@media (max-width:968px){ #textwrap { padding: 15px 25px !important }}
@media (max-width:768px){ #textwrap { padding: 15px !important }}







.ja-megafilter-wrap h3, .ja-megafilter-wrap .filter-options-title, .ja-megafilter-wrap .toolbar-sorter.sorter, .ja-megafilter-wrap .filter-content .selected-filters, .product-item-actions, .sorter,
.toolbar-sorter.sorter, .toolbar-sorter, .toolbar-sorter.sorter, .sorter, .orderby-displaynumber

{ display: none !important }

.ja-megafilter-wrap a {color: #141414!important}
.ja-megafilter-wrap button, .ja-megafilter-wrap btn {background: #CC0000!important}

.ja-products-wrapper .product-item .product-item-info {border:none !important; margin:0px !important; padding:0px !important; }
.ja-products-wrapper .product-item .product-item-info:hover {border:none!important;box-shadow:none !important;margin:0px !important;padding:0px !important;}

.itemid-402 .ja-megafilter-wrap .main-content {float:none !important;width:100%!important;}
.itemid-402 .sb-horizontal.ja-mg-sidebar .filter-options .filter-field {float:none!important;width:100%!important; font-size: 13px !important; padding: 0!important ; margin: 0!important;}
.itemid-402 .ja-megafilter-wrap .sb-horizontal.ja-mg-sidebar .filter-options { width: 100% !important; height: 50px !important; margin: 0!important;  padding: 0px !important;}
.itemid-402 .ja-megafilter-wrap .sb-horizontal.ja-mg-sidebar .filter-options .filter-field .filter-options-content {height: 50px!important; margin: 0!important;padding: 10px!important;background: none !important;border: none !important;}


.ja-megafilter-wrap .pagination > li, .ja-megafilter-wrap .pagination > li > a {padding: 5px!important}
.ja-megafilter-wrap .pagination > li, .ja-megafilter-wrap .pagination > li:hover, .ja-megafilter-wrap .pagination > li:active  {border: none !important;}
.ja-megafilter-wrap .pagination > li > a, .ja-megafilter-wrap .pagination > li > a:hover{border: none!important}
.ja-megafilter-wrap .pagination > li.active > a{border-bottom: 2px solid #CC0000 !important; }
.ja-megafilter-wrap .pagination > li.active > a:hover, .ja-megafilter-wrap .pagination > li.active > a:focus {color:#CC0000 !important; border-bottom: 2px solid #CC0000 !important; }


.product-item-name a, .product-item {color: #141414!important; font-size: 24px; text-align: center }

 .itemid-398 .ja-megafilter-wrap, .itemid-398 .ja-megafilter-wrap .main-content, .itemid-398 .product-item-details, .itemid-398 .product-item-info, .itemid-398 .item.product {background:#EEEEEE!important;}

.ja-megafilter-wrap .ja-mg-sidebar { padding: 0!important; margin: 0 -10px 0 0!important; z-index: 9;}
.ja-megafilter-wrap .ja-mg-sidebar .sidebar-toggle  {color: #FFFFFF!important; font-weight: bold; }
.ja-megafilter-wrap .ja-mg-sidebar .sidebar-toggle i { display: none !important;}
.ja-megafilter-wrap .ja-mg-sidebar .sidebar-toggle:hover{background-color:#CC0000 !important;}






/*SETS & TIMER*/


#toolbox_wrapper-full-8{display:block;height:60px !important;text-align:center;border-top:1px solid #b2b2b2;margin:0;padding:0;}
#toolbox_wrapper_full{display:block;min-height:80px !important;margin:0;padding:10px;border-top:1px solid #b2b2b2;}
#toolbox_wrapper_center{display:block;min-height:30px !important;margin:0;padding:10px;border-top:1px solid #b2b2b2;}
#toolbox-timer-full {display: block !important; width: 100% !important; height: 140px!important; margin: 0; padding: 0; border-bottom:2px solid #EEE;}
#toolbox-timer {display: block !important; width: 400px !important;  margin: 0 auto !important; margin-top: 25px; padding: 20px 0; text-align: center !important    }
#toolbox_wrapper{height:30px;line-height:30px;border-top:1px solid #b2b2b2;} 

#tools-box{display:block;width:50%; float:left;margin:0;text-align:center !important;color:#666;text-transform:capitalize; padding: 5px 0; }
#tools-box-full{display:block;text-align:center;margin:0 auto;width:420px;background:#e8e8e8; height:80px;  }
#tools-box-center{display:block;text-align:center;margin:0 auto;width:420px;background:none; }

#tools-box, #tools-box-full, #tools-box-center {font-family:'Roboto Slab', Arial, sans-serif!important; font-size:16px!important;  }

.dareStopwatch-universal {display:block;width:260px;margin:0 auto;min-height:200px; text-align:center}

.show_timer, .show_sets, .show_dd  {color:#666666;font-weight:bold;font-size:12px;cursor:pointer;}

.ddDiv span {font-size: 20px; color: #CC0000 }
.ddDiv button, .ddDiv input {width: 30px !important; padding:0;margin:0; border: none; text-align: center } .ddDiv button.ddsave {width: 63px !important; margin: 2px 0 0 34px }

.dareStopwatch {display:block;width:480px;margin:0 auto;min-height:55px; text-align:center}

.setsWrapper   {display:block;width:420px;margin:0 auto;min-height:55px; text-align:center}

.htimerDiv, #timer_wrapper{display:block;width:200px;margin:0 auto;min-height:55px; text-align: center}

#timercounter h1, #timer{display:block;width:100px;float:left;color:#FFF !important;background:#999;font-weight:normal;font-size:40px;line-height:40px!important;padding:0 0 0 15px !important;margin:0 10px 0 0!important;font-family:'Pathway Gothic One', Arial, sans-serif;color:#141414;font-weight:normal;  }

.htimerDiv #timercounter h1, #timer{display:block;width:100px;float:left;color:#FFF !important;background:#999;font-weight:normal;font-size:40px;line-height:40px!important;padding:0 0 0 10px !important;margin:0 10px 0 0!important;font-family:'Pathway Gothic One', Arial, sans-serif;color:#141414;font-weight:normal;  }

#timercounter-universal h1{display:block;width:260px;float:none;color:#FFF !important;background:#999;font-weight:normal;font-size:60px;line-height:60px!important;padding:5px!important;margin:20px 5px!important;font-family:'Pathway Gothic One', Arial, sans-serif;color:#141414;font-weight:normal}

#quickbutton0, #quickbutton1, #quickbutton2, #quickbutton3, #quickbutton4, #quickbutton5, #quickbutton6, #quickbutton7, #quickbutton8, #switchTimerBtn{display:inline-block;float:left;width:80px;height:40px;line-height:40px;border:1px solid #CCC;text-transform:uppercase;padding:0;margin:0 0 0 5px !important;cursor:pointer; font-size: 14px}

#breakBtn, #refresh, #pauseBtn, #resumeBtn, .htimerDiv #button, #timer_wrapper #button{display:inline-block;float:right;width:80px;height:40px !important;line-height:40px !important;margin:0 0 0 5px;background:#CC0000;color:#FFF !important;font-size:12px;text-align:center;cursor:pointer;}

#inputArea { display: inline-block; float: left; width:120px; height:40px;line-height:40px; padding: 0 5px; font-size: 21px; font-weight: bold  }
#inputArea input { width: 40px; height:40px; font-size: 21px; font-family:'Pathway Gothic One', Arial, sans-serif; }


.stitle {display: flex;width: 100%;justify-content: center;align-items: center;text-align: center; color: #ccc;font-size:24px; line-height: 26px;  font-weight:bold; }
.stitle:before,.stitle:after {content: '';border-top: 2px solid #ccc; margin: 0 20px 0 0;    flex: 1 0 20px;}
.stitle:after { margin: 0 0 0 20px;}

.setsWrapper ul {text-align:center;}
.dareset{display: inline-block;width:50px;height:40px;line-height:40px;margin:0 2px 2px 0;background-color:gray;color:#FFFFFF;font-size:12px;text-align:center;cursor:pointer;}
.dareset-done { background-color: red; }

@media (max-width:1025px){.dareStopwatch, .setsWrapper{width:400px;}
#timercounter h1, #timer{font-size:32px;line-height:40px!important; height:40px!important; padding:0 0 0 10px !important;}
#timercounter-universal h1 {font-size:50px;line-height:50px!important;}
#quickbutton0, #quickbutton1, #quickbutton2, #quickbutton3, #quickbutton4, #quickbutton5, #quickbutton6, #quickbutton7, #quickbutton8, #breakBtn, #refresh, #pauseBtn, #resumeBtn, .htimerDiv #button, #switchTimerBtn{width:60px;height:40px !important;line-height:40px !important;padding:0px !important; font-size: 12px}
#inputArea {width:80px; height:30px;line-height:30px;}
#inputArea input {width:25px;height:30px;line-height:30px;}
.dareset{width:40px;height:30px;line-height:30px;}
}


@media (max-width:768px){
#timercounter h1, #timer{width:80px;}
#tools-box{display: table; width:100%;padding-top:5px}
.darepage #toolbox_wrapper{height:200px;}
#toolbox_wrapper{margin-top:-6px;}
.setsWrapper, .tools-box{width:100%;}
.htimerDiv, .timerDiv, #timer_wrapper, .dareStopwatch {min-height:30px !important;}
}


@media (max-width:460px){
.dareStopwatch {width:320px;}
#quickbutton0, #quickbutton1, #quickbutton2, #quickbutton3, #quickbutton4, #quickbutton5, #quickbutton6, #quickbutton7, #quickbutton8, #breakBtn, #refresh, #pauseBtn, #resumeBtn, #switchTimerBtn {width:60px; margin:0 0 0 2px !important; font-size: 11px;}
#timercounter h1, #timer{width:70px; margin:0!important;}
#toolbox-timer {width: 350px }
}

@media (max-width:380px){ .dareStopwatch {width:290px;} #toolbox-timer {width: 200px } }





/*PAGINATION*/



.counter {display: none!important}
ul.pagination {text-align:center;display:block;float:none; margin-top: 20px;}
ul.pagination li {display:inline;font-size:14px;text-transform:uppercase;line-height:1;  }
ul.pagination li.active {padding:5px 12px;line-height:40px;margin:0 5px; color:#CCCCCC; border:2px solid #CCCCCC;}
ul.pagination li a {padding:5px 12px;line-height:40px;margin:0 5px;color:#141414;border:2px solid #141414; text-align:center!important;}
ul.pagination > .disabled > span,ul.pagination > .disabled > a, ul.pagination > .disabled > a:hover, ul.pagination > .disabled > a:focus{color:#999;background-color:transparent;cursor:default;border:2px solid transparent !important;}
ul.pagination > li > a:hover, ul.pagination > li > a:focus, ul.pagination > li > a > active, ul.pagination > li > a:active, ul.pagination > li > active > a:hover, ul.pagination > li > active > a:focus, ul.pagination > li > active > a:active{color:#CC0000;border:2px solid #CC0000 !important;} 


.pager ul.pagination {display:block;width:220px;margin:0 auto;}
.pager ul.pagination li {color:#FFF !important;display:inline-block;width:100px !important; border: none}
.pager ul.pagination li:before {display:none;}
.pager ul.pagination li a {display:inline-block;color:#FFF !important;background:#dedede;text-align:center;width:100px;cursor:pointer;text-transform:uppercase;font-weight:bold;border: none; padding:8px 0;}
.pager ul.pagination li a:hover, .pager ul.pagination li a:focus {border: none!important; background: #666}


span.icon-angle-double-left:after {  content: 'first';}
span.icon-angle-left:after {  content: 'previous';}
span.icon-angle-right:after {  content: 'next';}
span.icon-angle-double-right:after {  content: 'last';}
ul.pagination li.disabled { display: none!important}



